.mr_RSET_breadcrumb{
	color: #61544e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	/*white-space: nowrap;	*/
	text-decoration: none;
	border-style: none none none none;
}

a.mr_RSET_breadcrumb:link,
a.mr_RSET_breadcrumb:visited{
	color: #61544e;
    font-family: Arial, Helvetica, sans-serif;
	 font-size: 9px;
    /*white-space: nowrap;*/
    text-decoration: none;
	border-style: none none none none;
}
 a.mr_RSET_breadcrumb:hover {
 	color: #811f03;
	font-size: 9px;
	text-decoration: none;
	border-style: none none none none;
}